/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 
  
    .main-menu ul li a {
	
	padding: 20px 19px;
	font-size: 14px;
	
}
    
    
    
 .header-top-menu ul li a {
	
	font-size: 16px;
	padding: 0px 15px;
	
}   
 .banner-right-content h2 {
	font-family: gbold;
	font-size: 31px;
}   
.banner-right-content {
	
	width: 90%;
}    
    
 .get-st-btn {
	text-align: center;
}   
 .price-footer-btn {
	
	font-size: 19px;

}   
.single-price-boxx {
	
	padding: 50px 25px;
	
}   

.section-padding {
	padding: 20px 0;
}

 .activeee .price-content {
	padding: 0px 25px;
}   
  .single-price-boxx.activeee .price-header {
	margin-left: 25px;
	margin-right: 25px;
}  
.price-content li {
	
	font-size: 14px;
	
}  
    
   .pading-cn {
	padding: 0 31px;
} 
   
    
.valu-gd-conent li input {
	
	margin-left: 23px;
}  
    
    
    
    
    
    
}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
 
  
    .single-price-boxx.activeee {
	margin-top: 0;
}
    
    .valu-gd-conent li input {

	margin-left: 41px;
}
    
    
    .left-form-content {
	margin-bottom: 23px;
}
    
   .single-price-boxx {

	text-align: center;
	margin-bottom: 24px;
} 
    
    
  .header-top-area {
	text-align: center;
}  
    
 .left-main-logo img {
	height: 47px;
	margin: 20px 0;
}   
  .banner-right-content {

	width: 100%;
}  
    
 .get-st-btn {
	text-align: center;
}   
    
.offer-top-icon i.fa {
	width: 150px;
	height: 150px;
	background: #E2F9FF;
	line-height: 150px;
	font-size: 58px;
	border-radius: 50%;
	color: #00BFF3;
}  
 .get-startedd-btn {

	padding: 17px 32px;
	font-size: 17px;
	
}   
.brd-text p {
	font-size: 20px;
	margin: 0;
}  
.brd-cmb-area {
	background: #193F50;
	color: #fff;
	padding: 45px 0;
}   
 .footer-banner-area::after {
	position: absolute;
	right: 0;
	top: 5%;
	width: 90%;
	background: #000;
	content: "";
	height: 90%;
	z-index: -1;
	opacity: .5;
	margin-right: 5%;
}   
 .right-content-footer {
	text-align: center;
} 
    
 .kn-qt-btn {
	
	margin-left: 0;

}   
  .single-footer-item {
	margin-bottom: 28px;
}  
    
    
 .slicknav_menu {
	display: block;
}   
 .main-menu-area {
	display: none;
}   
    
    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
 
    
    .pading-cn {
	padding: 0;
}
    
  .left-form-content {
	background: #15475b;
	color: #fff;
	padding: 40px 10px;
}  
    
.menu-radio-check {
	width: 266px;
} 
    
 .menu-radio-check ul li a {
	display: inline-block;
	padding: 11px 9px;
	background: #fff;
	color: #747474;
}   
    
.valu-gd-conent li input {
	border: 2px solid #00BFF3;
	padding: 5px 10px;
	border-radius: 35px;
	color: #000;
	text-align: right;
	font-size: 19px;
	width: 98%;
    margin-top: 10px;
   
}    
 .valu-gd-conent li {
	list-style: none;
	font-size: 14px;
}   
    
 .left-form-content {
	margin-bottom: 20px;
}   
  .content-frm-right {
	background: #FFFFFF;
	padding: 37px 10px;
}  
  .content-frm-right li {
	color: #404d53;
	font-size: 14px;
	
}  
    
  
.left-main-logo img {
  height: 30px;
}
.left-main-logo {
  text-align: center;
  margin: 20px 0;
}  
 .header-top-menu {
	text-align: center;
}   
.header-top-menu ul li a {
	color: #454545;
	font-size: 15px;
	padding: 0px 14px;
	display: block;
}
.header-top-menu ul li.last-item a {
	font-size: 21px;
	margin-top: 6px;
}  
    
.banner-right-content h2 {
	font-family: gbook;
	font-size: 24px;
}  
 .banner-right-content {
	color: #fff;
	background: rgba(64, 77, 83, 0.5);
	padding: 6px;
	width: 100%;
}    
    
  .banner-right-content h3 {
	font-family: gbook;
	font-size: 20px;
}  
 .single-type-item h4 {
	font-size: 16px;
	text-transform: uppercase;
}   
 .get-started-btn {
	
	color: #fff;
	padding: 8px 21px;
	
	font-size: 16px;
	border-radius: 5px;
	
}   
.get-st-btn {
	text-align: center;
}   
 .top-title h1 {
	font-size: 30px;
	color: #00BFF3;
	font-family: gbook;
	line-height:36px;
	padding-bottom:15px;
}   
.top-title p {
	font-size: 18px;
	color: #404d53;
}    
.top-title {
	text-align: center;
	margin-bottom: 0px;
}   
.spaccer {
	height: 40px;
}  
.single-price-boxx.activeee {
	margin-top: 0;
}   
  
.single-price-boxx {
	margin-bottom: 20px;
	padding: 30px 18px 45px 18px;
}  
.price-header h2 {
	color: #404D53;
	font-size: 32px;
	font-family: gbold;
}   

.small-font {
	font-family: gmediam;
}


    
 .price-header {
	border-bottom: 1px solid #C5D2D8;
	padding-bottom: 12px;
	height: 100px;
}   
    
  .activeee .price-header {
	margin-top: 56px;
}  
    
.price-footer-btn {
	font-size: 18px;
	padding: 21px 41px;
}   

.price-content {
    margin: 47px 0;
}

.activeee .price-footer {
	padding-bottom: 45px;
}

.another-para p {
	color: #404d53;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 72px;
}   
.bg-with-des {
	background: #D0F5FF;
	padding: 44px 15px;
	border-radius: 10px;
}  
 .bg-with-des h3 {
	font-size: 24px;
	color: #404d53;
	font-family: gbook;
}  
   
    
.all-the-content {
	padding-left: 0px;
	    margin-top: 25px;
}   
  .row.paddd {
	padding-left: 0px;
}  
    
 .get-startedd-btn {
	
	padding: 13px 26px;
	font-size: 17px;

}  
.brd-button {
	text-align: center;
}   
    
 .single-location {
	width: 100%;
	float: none;
	text-align: center;
}  
    
.footer-banner-area::after {

	width: 100%;
	
}   
    
.brd-text p {
	font-size: 17px;
	margin: 0;
	text-align: center;
} 
    
.brd-cmb-area {
	background: #193F50;
	color: #fff;
	padding: 57px 0;
}  
    
  .brd-button {
	margin-top: 30px;
}  
    
.single-footer-item {
	margin-bottom: 40px;
}  
    
.last-footer-menu {
	text-align: center;
}   
    
.last-footer-menu ul li a {

	font-size: 13px;
	margin: 11px;

}  
    
.copy-right-text {
	margin: 0;
}    
.copy-right-text p {
	font-size: 18px;
	text-align: center;
} 
    
  .slicknav_menu {
	display: block;
}   
 .main-menu-area {
	display: none;
}   
    
  .offer-top-icon img {
	margin-top: 34px;
	height: 83px;
}  
    
    
    
 .offer-top-icon {
	width: 150px;
	height: 150px;

}   
   
#btn-calculate {
	margin-top:10px;
}  

#back-btn {
  margin-bottom:15px;	
}
 
.button-frm button {
	padding: 18px 10px;
	font-size: 18px;
	margin-right:0px;
} 
 

 
.form-area {
    padding: 45px 0;	
} 

.section-padding {
   padding: 45px 0;	
}
 
.ins-btn {
	margin-top:16px;
} 

.ins-btn.full-width {   
     background: #00BFF3;
    color: #fff;
    padding: 7px 75px;
    display: inline-block;
    font-size: 20px;
    border-radius: 35px;
    text-transform: uppercase;
    font-family: gbold; 
} 

.next-frm-button {
   margin-top: 42px;	
} 

.sub-p {
    font-size: 18px !important;
    margin-top: 0px;
    margin-bottom: 40px;
}

.single-offer {
	margin-bottom: 45px;
}    
.another-para {
	padding-top: 15px;
}    


.bg-with-des li {
	padding-bottom: 15px;
    padding-top: 5px;
} 

.ts-top-title {
	    padding-top: 30px;
}

.ts-top-title h3 {
	font-size: 23px;
}

.top-dumyy p {
	margin: 0px 0;
}

.row.firstt-blk {
	    margin: 25px 0;
}  

.item-listtt.right-side {
    margin-top: 6px;
} 

.item-listtt li {
	margin-bottom: 7px;
}

.row.firstt-blk.last-div .top-dumyy h4 {
	    margin-top: 30px;
}

.single-redio-content li {
	margin-bottom: 12px;
}

    
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 

}